function ExecuteScript(strId)
{
  switch (strId)
  {
      case "60oBC2xvHIr":
        Script1();
        break;
      case "6LLxmKHyOyX":
        Script2();
        break;
  }
}

function Script1()
{
  window.frames[0].frameElement.contentWindow.movePrev();
}

function Script2()
{
  window.frames[0].frameElement.contentWindow.moveNext();
}

